.awesome-slider
{
    /*cursor:url(/web/20220331232407im_/http://%D0%B0%D0%B9%D0%BF%D0%B8%D0%BB%D1%8C%D1%81%D0%B8%D0%BD.%D1%80%D1%84/resources/css/assets/img/cusor-move.ico), move;*/
    height: 420px;
    overflow:visible;
    position:relative
}

.awesome-slider .slide
{
    height:100%;
    width:100%
}

.awesome-slider.slider-container .slide
{
    position:absolute;
    top:0;
    z-index:100
}

.awesome-slider .slide:after
{
    clear:both;
    content:"";
    display:table
}

.awesome-slider.slider-container .slide-item,.awesome-slider.slider-container .slide-meta
{
    height:420px;
    position:relative;
}

.awesome-slider.slider-container .slide-item {
    width: 40%;
}
.awesome-slider.slider-container .slide-meta {
    width: 55%;
}

.awesome-slider .slide-meta
{
    float: left;
}

.awesome-slider .slide-item
{
    float:right;
}
.awesome-slider .slide-item img
{
    top: 39px;
}

.awesome-slider .slide-item iframe {
    max-width: 100%;
    display:none;
}

.awesome-slider .meta
{
    /*padding:0 14%;*/
    /*width:72%*/
    padding: 16px;
    width: 495px;
    background-color: rgb(30, 30, 30);
    background-color: rgba(30, 30, 30, 0.75);
    color: #aeaeae;
}

.awesome-slider .slide-bg
{
    height:100%;
    left:0;
    overflow:hidden;
    position:absolute;
    top:0;
    width:100%;
    z-index:-100
}

.awesome-slider .slide-bg img
{
    display:none;
    position:absolute
}

.awesome-slider .slide-meta .title
{
    font-size:50px;
    line-height:50px;
    margin-bottom:10px
}

.awesome-slider .link_button
{
    border:3px solid #000;
    clear:right;
    color:#000;
    display:block;
    float:left;
    padding:3px 25px;
    text-decoration:none
}

.awesome-slider .link_button:active
{
    background:#555;
    border-color:#555;
    color:#FFF
}

/* Awesome Slider - Slide button */
.awesome-slider .btn1{
    color:#000;
    background-color:#aeaeae;
    border-color:#aeaeae;
    float: right;
}

.awesome-slider .btn1:hover{
    color:#000;
}

.awesome-slider .btn1:active{   
    color: #fff;
    background-color: #ff8800;
    border-color: #ff8800;
}


/*-----------------------------------------------------------------------------------*/
/*    Document Setup
/*-----------------------------------------------------------------------------------*/

.slide
{
    color:#5c5c5c;
    font-family: Arial;
    font-size:13px;
    font-weight:300;
    height:100%;
    line-height:20px;
    text-align: left;
}

.slide a
{
    color:#aeaeae;
    text-decoration:none
}

.slide a:hover
{
    color:#f80;
    text-decoration:none;
}

.slide p
{
    line-height:20px;
    margin-bottom:9px
}



.awesome-slider-navigation {
    position: absolute;
    color: red;
    bottom: 20px;
    text-align: center;
    width: 100%;
    z-index: 300;
}
.awesome-slider-navigation .slide-button {
    width: 10px;
    height: 10px;
    background-color: #ececec;
    display: inline-block;
    cursor: pointer;
}

.awesome-slider-navigation .slide-button.current-slide {
    background-color: #484848;
}
/*
     FILE ARCHIVED ON 23:24:07 Mar 31, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:58:15 May 07, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 84.26
  exclusion.robots: 0.131
  exclusion.robots.policy: 0.117
  RedisCDXSource: 1.314
  esindex: 0.01
  LoadShardBlock: 62.483 (3)
  PetaboxLoader3.datanode: 73.991 (5)
  load_resource: 104.248
  PetaboxLoader3.resolve: 43.967
  loaddict: 49.131
*/